/* Custom styles */
body {
	font-size:16px;
	font-family: 'Heebo', sans-serif;
	color:#404852;
	font-weight:400;
	line-height:23px;
}

a {
	color:#404852;
	text-decoration:underline;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

a:hover {
	color:#EB3449;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

h1 {
	font-size:36px;
}

p:empty,
p:last-child {
	margin-bottom:0;
}

sup {
	left: -7px;
}

/* Wrapper */
.wrapper {
	padding:0;
}

/* Site header */
#wrapper-navbar {
	position:fixed;
	width:100%;
	top:0;
	z-index:9999;
}

.admin-bar #wrapper-navbar {
	top:32px;
}

.navbar {
	padding:17px 0;
	max-height:100px;
	background-color:#fff;
}

.navbar > .container {
	position:relative;
}

.navbar-expand-md .navbar-collapse {
	padding:15px;
	line-height:1;
	background-color:#EB3449;
	width:100%;
}

.navbar-dark .navbar-nav .nav-link {
	color: #fff;
	padding:10px 0;
	line-height:1;
	text-decoration:none;
	display:block;
}

.navbar-dark .navbar-nav .menu-item:first-child {
	display:none;
}

.navbar-dark .navbar-nav .nav-link:focus, 
.navbar-dark .navbar-nav .nav-link:hover {
	color:#fff;
	padding-left:10px;
}

#nav-main-menu {
	display:none;
	position: absolute;
	right: 0;
	top: 80px;
	width:200px;
	z-index:9999;
}

#nav-main-menu.show {
	display:block;
}



.img-fluid {
	max-height:70px;
	width:auto;
}

.navbar-brand {
	padding:0;
}

.navbar-expand-md .navbar-toggler {
	display: block;
	padding:0;
	margin:0;
}

.navbar-dark .navbar-toggler {
	border:none;
	margin-left:40px;
	outline:none !important;
}

.navbar-dark .navbar-toggler-icon {
	background:none;
}

.navbar-toggler-icon,
.header-right .navbar-toggler .navbar-toggler-icon {
	position:relative;
	border-bottom:5px solid #EB3449;
	margin-right:0;
	height:25px;
	width:30px;
}

.navbar-toggler-icon:before,
.navbar-toggler-icon:after {
	content:'';
	height:5px;
	width:100%;
	display:block;
	position:absolute;
	top:0;
	background-color:#EB3449;
	-moz-transition:-moz-transform 0.2s ease-in-out;
	-webkit-transition:-webkit-transform 0.2s ease-in-out;
	-ms-transition:-ms-transform 0.2s ease-in-out;
	-o-transition:-o-transform 0.2s ease-in-out;
	transition:transform 0.2s ease-in-out;
}

.navbar-toggler-icon:after {
	top:10px;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
	border-bottom-color:transparent;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
	top:10px;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	-moz-transition:-moz-transform 0.2s ease-in-out;
	-webkit-transition:-webkit-transform 0.2s ease-in-out;
	-ms-transition:-ms-transform 0.2s ease-in-out;
	-o-transition:-o-transform 0.2s ease-in-out;
	transition:transform 0.2s ease-in-out;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
	-moz-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	-moz-transition:-moz-transform 0.2s ease-in-out;
	-webkit-transition:-webkit-transform 0.2s ease-in-out;
	-ms-transition:-ms-transform 0.2s ease-in-out;
	-o-transition:-o-transform 0.2s ease-in-out;
	transition:transform 0.2s ease-in-out;
}

.header-right {
	width:970px;
}

.header-right .widget {
	width:100%;
	text-align:right;
	letter-spacing:1.73px;
}

.header-right span {
	display:inline-block;
	text-transform:uppercase;
	margin-right:40px;
	font-weight:500;
	font-size:13px;
}

.header-right span a {
	color:#404852;
	text-decoration:underline;
}

.header-right span#business-owner {
	display:none;
}

.header-right span a:hover {
	color:#EB3449;
}

.button {
	padding:20px 0;
	width:100%;
	max-width:336px;
	display:inline-block;
	color:#fff;
	text-decoration:none;
	font-size:13px;
	font-family: 'Heebo', sans-serif;
	font-weight:800;
	text-transform:uppercase;
	text-align:center;
	vertical-align:middle;
	letter-spacing:1.73px;
	border:none;
	-moz-border-radius: 55px;
	-webkit-border-radius: 55px;
	border-radius: 55px;
	background-image:-moz-linear-gradient(90deg, #F45C44 0%, #EB3349 100%);
	background-image:-webkit-linear-gradient(90deg, #F45C44 0%, #EB3349 100%);
	background-image:-ms-linear-gradient(90deg, #F45C44 0%, #EB3349 100%);
	background-image:-o-linear-gradient(90deg, #F45C44 0%, #EB3349 100%);
	background-image:linear-gradient(90deg, #F45C44 0%, #EB3349 100%);
	-moz-box-shadow: inset 0 0 0 0 rgba(0,0,0,0.10);
	-webkit-box-shadow: inset 0 0 0 0 rgba(0,0,0,0.10);
	box-shadow: inset 0 0 0 0 rgba(0,0,0,0.10);
	-moz-transition: ease-out 0.4s;
	-webkit-transition: ease-out 0.4s;
	-ms-transition: ease-out 0.4s;
	-o-transition: ease-out 0.4s;
	transition: ease-out 0.4s;
}

.button:hover {
	text-decoration:none;
	color:#fff;
	-moz-box-shadow: inset 400px 0 0 0 rgba(0,0,0,0.10);
	-webkit-box-shadow: inset 400px 0 0 0 rgba(0,0,0,0.10);
	box-shadow: inset 400px 0 0 0 rgba(0,0,0,0.10);
	-moz-transition: ease-out 0.4s;
	-webkit-transition: ease-out 0.4s;
	-ms-transition: ease-out 0.4s;
	-o-transition: ease-out 0.4s;
	transition: ease-out 0.4s;
}

#wrapper-footer {
	background-color:#df3444;
	padding:50px 0 19px;
	color:#fff;
}

#wrapper-footer .widget-title {
	font-size:16px;
	font-family: 'AvantGardeLT ExtraLight';
	color:#F9FBFD;
	letter-spacing:1.3px;
	font-weight:400;
	margin-bottom:19px;
}

#wrapper-footer ul.menu {
	padding:0;
}

#wrapper-footer ul.menu li {
	list-style-type:none;
	display:block;
	line-height:24px;
}

#wrapper-footer ul.menu li a {
	font-size:12px;
	color:#F9FBFD;
	text-decoration:none;
}

#wrapper-footer ul.menu li a:hover {
	padding-left:10px;
}

#wrapper-footer .footer-4 {
	text-align:right;
	font-size:12px;
}

#wrapper-footer .footer-4 .widget {
	margin-bottom:13px;
}

#wrapper-footer .footer-4 img {
	max-width:152px;
	margin-left:12px;
}

#wrapper-footer .footer-4 .social-media-link img {
	max-width:30px;
	margin:0 10px;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

#wrapper-footer .footer-4 .social-media-link:last-child img {
	margin-right:0;
}

#wrapper-footer .footer-4 .social-media-link:hover img {
	opacity:0.5;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}


/* Front page */
.front-page .site-main > a,
.app-user-page .site-main > a {
	text-decoration:none;
	display:block;
}

.front-page .section-1:before,
.app-user-page .section-1:before {
	content:'';
	position:absolute;
	left:0;
	right:0;
	margin:0 auto;
	width:424px;
	height:100%;
	top:0;
	opacity:0.50;
	background-image:url('images/highlight@2x.png');
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:424px auto;
}

.front-page .section-1,
.front-page .section-2,
.app-user-page .section-1,
.app-user-page .section-2 {
	padding:32px 0;
	background-color:#F6E43C;
	text-align:center;
	color:#404852;
	font-family: 'Heebo', sans-serif;
}

.front-page .section-1,
.app-user-page .section-1 {
	padding:0;
	margin-top:100px;
	position:relative;
}



.front-page .section-1 img,
.app-user-page .section-1 img {
	margin-top:20px;
	max-height:130px;
}

.front-page .section-1 h1,
.front-page .section-2 h2,
.front-page .section-4 h3,
.front-page .section-5 h3,
.front-page .section-6 h3,
.app-user-page .section-1 h1,
.app-user-page .section-2 h2,
.app-user-page .section-4 h3,
.competition-page .section-2 h2,
.competition-page .section-3 h3,
.competition-page .section-4 h4,
.faq-page .site-main h2,
.about-page .page-title,
.pricing-page .section-1 h2,
.contact-page .section-1 h2 {
	font-family: 'ITC Avant Garde Gothic Medium';
	font-weight:400;
	margin-bottom:12px;
	font-size:36px;
	line-height:44px;
}

.front-page .section-2,
.app-user-page .section-2 {
	padding:41px 0 0;
	font-size:20px;
	color:#fff;
	font-weight:400;
	font-family: 'ITC Avant Garde Gothic Medium';
	background-image:-moz-linear-gradient(90deg, #EC8422 0%, #EB3349 100%);
	background-image:-webkit-linear-gradient(90deg, #EC8422 0%, #EB3349 100%);
	background-image:-ms-linear-gradient(90deg, #EC8422 0%, #EB3349 100%);
	background-image:-o-linear-gradient(90deg, #EC8422 0%, #EB3349 100%);
	background-image:linear-gradient(90deg, #EC8422 0%, #EB3349 100%);
}

.front-page .section-2 h1,
.app-user-page .section-2 {
	margin-bottom:18px;
	font-weight:400;
}

.front-page .section-2 .video-wrap,
.app-user-page .section-2 .video-wrap {
	clear:both;
	margin-top:38px;
	margin-top:49px;
}

.front-page .section-3,
.app-user-page .section-3 {
	padding:54px 0 65px;
	max-height:250px;
	text-align:center;
	color:#fff;
	font-size:21px;
	font-family: 'ITC Avant Garde Gothic Medium';
	background-image:-moz-linear-gradient(90deg, #EC8422 0%, #EB3349 100%);
	background-image:-webkit-linear-gradient(90deg, #EC8422 0%, #EB3349 100%);
	background-image:-ms-linear-gradient(90deg, #EC8422 0%, #EB3349 100%);
	background-image:-o-linear-gradient(90deg, #EC8422 0%, #EB3349 100%);
	background-image:linear-gradient(90deg, #EC8422 0%, #EB3349 100%);
}

.front-page .section-3 p,
.app-user-page .section-3 p {
	margin-top:42px;
}

.front-page .section-3 .col-left,
.competition-page .section-3 .col-left {
	text-align:right;
}

.front-page .section-3 .col-right,
.competition-page .section-3 .col-right {
	text-align:left;
}

.front-page .section-3 .button {
	max-width:345px;
	border:2px solid #fff;
	background-image:-moz-linear-gradient(90deg, #F45C44 0%, #EB3349 100%);
	background-image:-webkit-linear-gradient(90deg, #F45C44 0%, #EB3349 100%);
	background-image:-ms-linear-gradient(90deg, #F45C44 0%, #EB3349 100%);
	background-image:-o-linear-gradient(90deg, #F45C44 0%, #EB3349 100%);
	background-image:linear-gradient(90deg, #F45C44 0%, #EB3349 100%);
}

.front-page .section-3 .button-white {
	background:#fff;
	color:#EB3449;
}

.front-page .section-4,
.app-user-page .section-4 {
	padding:126px 0 0;
	position:relative;
	overflow:hidden;
}

.front-page .section-4:after,
.app-user-page .section-4:after,
.faq-page .site-main:after,
.about-page .site-main:after,
.pricing-page .site-main:after,
.contact-page .site-main:after {
	content:'';
	background:url('images/watermark@2x.png') no-repeat 0px 0px;
	background-size:contain;
	width:494px;
	height:689px;
	position:absolute;
	top:-90px;
	right:0;
	z-index:-1;
}

.front-page .section-4 h3,
.app-user-page .section-4 h3 {
	color:#EB3449;
	margin-bottom:21px;
	text-align:center;
}

.front-page .section-4 .subtitle,
.app-user-page .section-4 .subtitle {
	color:#5F6B79;
	font-size:20px;
	text-align:center;
}

.front-page .section-4 .feature-title,
.front-page .section-5 .feature-title,
.app-user-page .section-4 .feature-title,
.competition-page .section-3 .feature-title,
.app-user-page .section-4-1 .feature-title {
	position:relative;
	margin:62px 0 44px;
}

.front-page .section-4 h4,
.front-page .section-5 h4,
.app-user-page .section-4 h4,
.competition-page .section-3 h4,
.app-user-page .section-4-1 h4 {
	display:block;
	margin:0 auto;
	color:#D0D0D6;
	letter-spacing:2.8px;
	font-family: 'Heebo', sans-serif;
	font-weight:400;
	text-transform:uppercase;
	max-width:185px;
	padding:0 26px;
	background-color:#fff;
	font-size:14px;
	position:relative;
	z-index:1;
}

.front-page .section-4 .feature-title:before,
.front-page .section-5 .feature-title:before,
.front-page .section-5 .feature-title:after,
.app-user-page .section-4 .feature-title:before,
.competition-page .section-3 .feature-title:before,
.competition-page .section-3 .feature-title:after,
.app-user-page .section-4-1 .feature-title:before,
.app-user-page .section-4-1 .feature-title:after {
	content:'';
	width:100%;
	height:1px;
	background-color:#D0D0D6;
	position:absolute;
	left:0;
	top:50%;
	display:block;
}

.front-page .section-4 .feature-column,
.app-user-page .section-4 .feature-column {
	color:#5F6B79;
	font-size:16px;
	text-align:center;
	padding-left:31px;
	padding-right:31px;
}

.front-page .section-4 .feature-column p:first-child,
.app-user-page .section-4 .feature-column p:first-child {
	margin-bottom:30px;
}

.front-page .section-4 .feature-column strong,
.app-user-page .section-4 .feature-column strong {
	color:#404852;
	font-family: 'ITC Avant Garde Gothic Medium';
	font-size:21px;
	font-weight:400;
	line-height:28px;
}

.front-page .section-4 .feature-column img,
.app-user-page .section-4 .feature-column img {
	margin-top:140px;
	display:block;
}

.front-page .section-4 .feature-column:nth-child(2) img,
.app-user-page .section-4 .feature-column:nth-child(2) img {
	margin-top:70px;
}

.front-page .section-4 .feature-column > p:first-child,
.app-user-page .section-4 .feature-column > p:first-child {
	margin-bottom:15px;
}

.front-page .section-4 .feature-column img.size-full,
.front-page .section-4 .feature-column:nth-child(2) img.size-full,
.app-user-page .section-4 .feature-column img.size-full,
.app-user-page .section-4 .feature-column:nth-child(2) img.size-full {
	max-width:60px;
	margin-top:0;
	margin-bottom:0;
}

.front-page .section-5,
.app-user-page .section-4-1 {
	background:url('images/path-bg.png') no-repeat 0px 0px;
	background-size:cover;
	padding-top:535px;
	margin-top:-455px;
	text-align:center;
	color:#fff;
	font-size:20px;
	line-height:29px;
	font-family:'Heebo';
}

.front-page .section-5 h3,
.front-page .section-6 h3 {
	margin-bottom:22px;
}

.front-page .section-5 h4 {
	color:#fff;
	font-size:14px;
	background-color:transparent;
	padding:0;
}

.front-page .section-5 .feature-title:before,
.front-page .section-5 .feature-title:after {
	background-color:#fff;
	width:40%;
}

.front-page .section-5 .feature-title:after {
	left:auto;
	right:0;
}

.front-page .section-5 .section-5-icons,
.competition-page .section-3 .section-3-icons,
.app-user-page .section-4-1 .section-4-icons {
	font-size:16px;
	font-family:'Heebo';
	line-height:23px;
}

.front-page .section-5 .section-5-icons img,
.competition-page .section-3 .section-3-icons img,
.app-user-page .section-4-1 .section-4-icons img {
	max-height:96px;
	max-width:100px;
	margin-bottom:17px;
}

.front-page .section-5 .section-5-icons + .button {
	background-color:#fff;
	background-image:none;
	color:#EB3449;
	max-width:429px;
	margin-top:70px;
	margin-bottom:70px;
}

.front-page .section-5 .section-5-icons + .button:hover {
	-moz-box-shadow: inset 429px 0 0 0 rgba(0,0,0,0.10);
	-webkit-box-shadow: inset 429px 0 0 0 rgba(0,0,0,0.10);
	box-shadow: inset 429px 0 0 0 rgba(0,0,0,0.10);
}

.front-page .section-5 .section-5-icons + .button + .row img {
	max-width:970px;
	margin:0 auto;
	display:block;
}

.front-page .section-6,
.app-user-page .section-5 {
	background-color:#F6E43C;
	padding:0;
	font-size:20px;
	line-height:34px;
	margin-top:-30px;
}

.front-page .section-6 .row,
.app-user-page .section-5 .row {
	height:348px;
}

.front-page .section-6 img,
.app-user-page .section-5 img {
	margin-top:38px;
}

/* App users page */
.app-user-page .header-right span#app-user {
	display:none;
}

.app-user-page .header-right span#business-owner {
	display:inline;
}

.app-user-page .section-2 {
	margin-bottom:0;
	background:-moz-linear-gradient(90deg, #27C3ED 0%, #0F5E82 100%);
	background:-webkit-linear-gradient(90deg, #27C3ED 0%, #0F5E82 100%);
	background:-ms-linear-gradient(90deg, #27C3ED 0%, #0F5E82 100%);
	background:-o-linear-gradient(90deg, #27C3ED 0%, #0F5E82 100%);
	background:linear-gradient(90deg, #27C3ED 0%, #0F5E82 100%);
}

.app-user-page .section-3 {
	text-align: center;
	color: #fff;
	font-size: 21px;
	font-family: 'ITC Avant Garde Gothic Medium';
	background:-moz-linear-gradient(90deg, #27C3ED 0%, #0F5E82 100%);
	background:-webkit-linear-gradient(90deg, #27C3ED 0%, #0F5E82 100%);
	background:-ms-linear-gradient(90deg, #27C3ED 0%, #0F5E82 100%);
	background:-o-linear-gradient(90deg, #27C3ED 0%, #0F5E82 100%);
	background:linear-gradient(90deg, #27C3ED 0%, #0F5E82 100%);
}

.app-user-page .section-3 img,
.competition-page .section-2 img {
	max-width:226px;
	margin:0 auto;
	display:block;
}

.app-user-page .section-4 {
	background: url('images/path-bg-blue.png') no-repeat 0px 100%;
	background:none;
	background-size: 100% auto;
	padding-bottom: 111px;
	padding-bottom:0;
}

.app-user-page .section-4 h3 {
	color:#3E9AD5;
}

.app-user-page .section-4-1 {
	background-image: url('images/path-bg-blue.png');
	text-align:center;
	padding-bottom: 111px;
}

.app-user-page .section-5 {
	margin-top:0;
}

/* Competition page */
.competition-page .section-2 {
	padding:105px 0;
	text-align:center;
}

.competition-page .section-2 h2 {
	color:#EB3449;
	margin-bottom:32px;
}

.competition-page .section-2 img {
	margin-bottom:50px;
	margin-top:50px;
}

.competition-page .section-2 .container > p:last-child {
	margin-bottom:50px;
	font-size:21px;
	font-family: 'ITC Avant Garde Gothic Medium';
	color:#EB3449;
}


.competition-page .section-3 {
	padding:96px 0 122px;
	text-align:center;
	font-size:20px;
	background:url('images/yellow-mask.png') #fff no-repeat 50% 100%;
	background-size:cover;
	line-height:29px;
}

.competition-page .section-3 h3 {
	margin-bottom:32px;
}

.competition-page .section-3 .button {
	margin-top:60px;
	margin-top:17px;
	background:#3E9AD5;
	letter-spacing:1.73px;
	font-size:13px;
	text-transform:uppercase;
	max-width:100%;
	max-width:400px;
}

.competition-page .section-3 .button:hover {
	-moz-box-shadow: inset 600px 0 0 0 rgba(0,0,0,0.10);
	-webkit-box-shadow: inset 600px 0 0 0 rgba(0,0,0,0.10);
	box-shadow: inset 600px 0 0 0 rgba(0,0,0,0.10);
}

.competition-page .section-3 .button i.fa {
	font-size:16px;
}

.competition-page .section-3 h4,
.app-user-page .section-4-1 h4 {
	max-width:250px;
	background-color:transparent;
	color:#5F6B79;
	padding:0;
	text-align:center;
}

.app-user-page .section-4-1 h4 {
	color:#fff;
}

.competition-page .section-3 .feature-title:before,
.competition-page .section-3 .feature-title:after,
.app-user-page .section-4-1 .feature-title:before,
.app-user-page .section-4-1 .feature-title:after {
	width:36%;
	background-color:#5F6B79;
}

.app-user-page .section-4-1 .feature-title:before,
.app-user-page .section-4-1 .feature-title:after {
	background-color:#fff;
}

.competition-page .section-3 .feature-title:after,
.app-user-page .section-4-1 .feature-title:after {
	left:auto;
	right:0;
}

.competition-page .section-3 .section-3-icons + .row .button {
	max-width:343px;
	margin-top:58px;
	background:-moz-linear-gradient(90deg, #F45C44 0%, #EB3349 100%);
	background:-webkit-linear-gradient(90deg, #F45C44 0%, #EB3349 100%);
	background:-ms-linear-gradient(90deg, #F45C44 0%, #EB3349 100%);
	background:-o-linear-gradient(90deg, #F45C44 0%, #EB3349 100%);
	background:linear-gradient(90deg, #F45C44 0%, #EB3349 100%);
}

.competition-page .section-3 .section-3-icons + .row .col-right .button {
	background:#fff;
	border:2px solid #EB3449;
	color:#EB3449;
}

.competition-page .section-3 .gform_wrapper .top_label .gfield_label,
.competition-page .gform_wrapper .gform_footer {
	display:none;
}

.competition-page .section-3 p:last-of-type,
.app-user-page .section-4-1 p:last-of-type {
	font-size:14px;
}

.competition-page .section-4 {
	padding:90px 0;
}

.competition-page .section-4 h4 {
	margin-bottom:67px;
}

/* FAQ Page */
.faq-page .site-main,
.about-page .site-main,
.pricing-page .site-main,
.contact-page .site-main {
	margin-top:163px;
	position:relative;
}

.faq-page .site-main:after,
.about-page .site-main:after,
.pricing-page .site-main:after {
	top:-295px;
}

.faq-page .site-main h2 {
	margin-bottom:28px;
	line-height:48px;
}

.faq-page .site-main .faq-column {
	padding-bottom:110px;
	padding-top:15px;
}

.faq-page .site-main .user-faq-column {
	-moz-border-radius:16px 16px 0px 0px;
	-webkit-border-radius:16px 16px 0px 0px;
	border-radius:16px 16px 0px 0px;
	background:-moz-linear-gradient(180deg, rgba(39,195,237,0.06) 0%, rgba(15,94,130,0.06) 100%);
	background:-webkit-linear-gradient(180deg, rgba(39,195,237,0.06) 0%, rgba(15,94,130,0.06) 100%);
	background:-ms-linear-gradient(180deg, rgba(39,195,237,0.06) 0%, rgba(15,94,130,0.06) 100%);
	background:-o-linear-gradient(180deg, rgba(39,195,237,0.06) 0%, rgba(15,94,130,0.06) 100%);
	background:linear-gradient(180deg, rgba(39,195,237,0.06) 0%, rgba(15,94,130,0.06) 100%);
}

.faq-page .site-main ol {
	padding:0;
	margin:0;
	font-size:20px;
	counter-reset: section;
    list-style-type: none;
}

.faq-page .site-main ol li {
	color:#EB3449;
	line-height:32px;
	font-family:'ITC Avant Garde Gothic Medium';
	margin-bottom:28px;
	counter-increment: section;
}

.faq-page .site-main ol li:last-child {
	margin-bottom:0;
}

.faq-page .site-main ol li:before {
    content: counter(section) ". ";
}

.faq-page .site-main ol li span {
	display:inline;
	margin-bottom:7px;
}

.faq-page .site-main ol li div {
	font-size:15px;
	line-height:24px;
	color:#5F6B79;
	font-weight:400;
	font-family:'Heebo', sans-serif;
	letter-spacing:1px;
	margin-top:7px;
}

/* About Page */
.about-page .site-main,
.pricing-page .site-main,
.contact-page .site-main {
	margin-top:170px;
}

.about-page .page-title,
.pricing-page .section-1 h2,
.contact-page .section-1 h2 {
	margin-bottom:28px;
}

.about-page .section-1 {
	padding-bottom:28px;
}

.about-page .section-1 p,
.pricing-page .section-1,
.contact-page .section-1 {
	font-size:20px;
	line-height:32px;
	color:#EB3449;
	font-family: 'AvantGardeLT ExtraLight';
}

.about-page .section-1 p:last-child {
	color:#5F6B79;
	font-size:15px;
	line-height:24px;
	font-family:'Heebo', sans-serif;
	text-transform:uppercase;
	letter-spacing:1px;
}

.about-page.inner-page .section-1 p:last-child {
	text-transform:none;
	letter-spacing:normal;
	font-size:20px;
}

.about-page .section-2 {
	padding-bottom:51px;
}

.about-page .section-2 p:first-child,
.about-page .section-3 .section-sub-title {
	font-size:20px;
	color:#EB3449;
	font-family:'ITC Avant Garde Gothic Medium';
	line-height:32px;
	margin-bottom:7px;
}

.about-page .section-3 .icon {
	max-width:152px;
	margin:0 auto 25px;
	display:block;
}


.about-page .section-3 .featured-section {
	margin-bottom:92px;
}

.about-page .section-3 .featured-section:nth-child(2) p.section-sub-title {
	color:#3DCF81;
}

.about-page .section-3 .featured-section:nth-child(3) p.section-sub-title {
	text-align:center;
	color:#3E9AD5;
}

/* Pricing Page */
.pricing-page .section-1,
.contact-page .section-1 {
	color:#404852;
	font-family:'ITC Avant Garde Gothic Medium';
}

.pricing-page .section-2 {
	padding:109px 0;
	background:url('images/path-4.png') no-repeat 50% 100%;
	background-size:100% auto;
	margin-bottom:-2px;
}

.price-item {
	width:100%;
	background-color:#fff;
	max-width:275px;
	padding:32px 26px 36px;
	border:2px solid #27C3ED;
	-moz-border-radius: 20px 0px 0px 20px;
	-webkit-border-radius: 20px 0px 0px 20px;
	border-radius: 20px 0px 0px 20px;
}

.price-item:nth-child(2) {
	border-color:#EB3449;
	position:relative;
	z-index:9;
	margin-left:-5px;
	margin-right:-5px;
	margin-top:-45px;
	margin-bottom:-27px;
	padding-top:35px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}

.price-item:nth-child(3) {
	border-color:#50E394;
	-moz-border-radius: 0px 20px 20px 0px;
	-webkit-border-radius: 0px 20px 20px 0px;
	border-radius: 0px 20px 20px 0px;
}

.price-item .price-title {
	font-family:'ITC Avant Garde Gothic Medium';
	font-size:16px;
	text-transform:uppercase;
	letter-spacing:8px;
	display:block;
	text-align:center;
	margin-bottom:16px;
}

.price-item .price-wrap {
	position:relative;
	color:#27C3ED;
	text-align:center;
	padding:25px 0;
	border-width:1px 0;
	border-style:solid;
	border-color:#bbb;
	margin-bottom:25px;
}

.price-item:nth-child(2) .price-wrap {
	color:#EB3449;
	margin-bottom:45px;
	padding-top:36px;
	padding-bottom:36px;
}

.price-item:nth-child(3) .price-wrap {
	color:#50E394;
}

.price-item .price-wrap > * {
	display:inline-block;
}

.price-item .price-wrap .currency-symbol {
	font-size:50px;
	line-height:1;
}

.price-item .price-wrap .price,
.price-item .price-wrap .price-decimal {
	position:relative;
	font-size:90px;
	line-height:1;
}

.price-item .price-wrap .price {
	letter-spacing:-6px;
}

.price-item .price-wrap .price .per-month,
.price-item .price-wrap .price-decimal .gst {
	position:absolute;
	font-size:12px;
	text-transform:uppercase;
	bottom:-10px;
	left:0;
	right:0;
	text-align:center;
	color:#5F6B79;
	letter-spacing:normal;
}

.price-item .price-wrap .price-decimal {
	font-size:30px;
	vertical-align:top;
}

.price-item .price-wrap .price-decimal .gst {
	left:auto;
	color:#D0D0D6;
}

.price-item .pricing-description ul li {
	list-style-type:none;
	position:relative;
	margin-bottom:15px;
	font-size:15px;
}

.price-item .pricing-description ul li:before {
	content:'\f00c';
	font-family:'FontAwesome';
	position:absolute;
	left:-25px;
	color:#50E394;
}

.price-item.free .pricing-description ul li:nth-last-child(2),
.price-item.free .pricing-description ul li:last-child,
.price-item:last-child .pricing-description ul li:last-child  {
	text-decoration:line-through;
	color:rgba(95,107,121,0.50);
}

.price-item.free .pricing-description ul li:nth-last-child(2):before,
.price-item.free .pricing-description ul li:last-child:before,
.price-item:last-child .pricing-description ul li:last-child:before {
	display:none;
}

.price-item .pricing-feature {
	margin-left:-26px;
	margin-right:-26px;
	text-align:center;
	letter-spacing:4.67px;
	font-size:14px;
	text-transform:uppercase;
	padding:14px;
	color:#fff;
	background-color:#27C3ED;
}

.price-item:nth-child(2) .pricing-feature {
	background-color:#EB3449;
	margin-top:35px;
}

.price-item:nth-child(3) .pricing-feature {
	background-color:#50E394;
	
}

/* Contact Page */
.contact-page .site-main {
	margin-top:172px;
}

.contact-page .section-1 {
	text-align:center;
	padding-bottom:97px;
	background:url('images/path-4.png') no-repeat 50% 100%;
	background-size:100% auto;
	margin-bottom:-2px;
}

.contact-page .section-1 a {
	text-decoration:none;
}

.contact-page .section-1 .row .row div[class^="col-"] {
	border: 1px solid #D0D0D6;
	background-color:#fff;
	padding:63px 84px;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
	border-radius:16px;
}

.contact-page .gform_wrapper ul.gform_fields li.gfield,
.competition-page .gform_wrapper ul.gform_fields li.gfield {
	padding-right:0;
}

.competition-page .gform_wrapper ul.gform_fields li.gfield  {
	text-align:center;
}

.contact-page .gform_wrapper ul.gform_fields li.gfield:first-child,
.contact-page .gform_wrapper ul.gform_fields li.gfield:nth-child(2) {
	float: left;
	width: 48.717948717948715%;
	clear:none;
}

.contact-page .gform_wrapper ul.gform_fields li.gfield:nth-child(2) {
	margin-left: 2.564102564102564% !important;
}

.contact-page .gform_wrapper ul.gform_fields li.gfield:first-child input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.contact-page .gform_wrapper ul.gform_fields li.gfield:nth-child(2) input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.competition-page .section-3 .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	background:url('images/user.1@2x.png') #F4F5F7 no-repeat 12px 17px;
	background-size:16px 16px;
	padding-left:40px;
}

.contact-page .gform_wrapper ul.gform_fields li.gfield:nth-child(2) input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.competition-page .section-3 .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	background-image:url('images/envelope.1@2x.png');
	background-position:16px 19px;
	background-size:16px 12px;
}

.contact-page .gform_wrapper ul.gform_fields li.gfield:nth-child(3) {
	padding-top:16px;
}

.contact-page .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half),
.competition-page .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width:100% !important;
}

.contact-page .gform_wrapper .top_label div.ginput_container {
	margin-top: 0;
}

.contact-page .gform_wrapper .top_label div.ginput_recaptcha > div {
	
}

.contact-page .gform_wrapper .top_label div.ginput_container_select {
	position:relative;
}

.contact-page .gform_wrapper .top_label div.ginput_container_select:after {
	content:'\f054';
	font-family:'FontAwesome';
	position:absolute;
	right:15px;
	top:50%;
	margin-top:-16px;
	pointer-events:none;
	color:rgba(80,88,102,0.30);
}

.contact-page .gform_wrapper .top_label .gfield_label {
	display:none;
}

.contact-page .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.contact-page .gform_wrapper .top_label select.medium,
.contact-page .gform_wrapper textarea.medium,
.competition-page .section-3 .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding:16px;
	font-size:16px;
	line-height:22px;
	color:#505866;
}

.competition-page .section-3 .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding-left:40px;
}

.contact-page .gform_wrapper .top_label input.medium,
.contact-page .gform_wrapper .top_label select.medium,
.contact-page .gform_wrapper textarea.medium,
.competition-page .section-3 .gform_wrapper .top_label input.medium {
	width:100%;
	background-color:#F4F5F7;
	border:1px solid #F4F5F7;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
}

.contact-page .gform_wrapper .top_label input.medium:hover,
.contact-page .gform_wrapper .top_label select.medium:hover,
.contact-page .gform_wrapper textarea.medium:hover,
.competition-page .section-3 .gform_wrapper .top_label input.medium:hover {
	border-color:#74C3FF;
}

.competition-page .section-3 .gform_wrapper .top_label input.medium {
	max-width:400px;
	border-color:#D0D0D6;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

.contact-page .gform_wrapper .top_label select.medium .gf_placeholder {
	color:#505866;
	opacity:0.3;
}

.contact-page .gform_wrapper .top_label input.medium::-moz-placeholder,
.competition-page .section-3 .gform_wrapper .top_label input.medium::-moz-placeholder {
	color:#505866;
	opacity:0.3;
}

.contact-page .gform_wrapper .top_label input.medium::-webkit-input-placeholder,
.competition-page .section-3 .gform_wrapper .top_label input.medium::-webkit-input-placeholder {
	color:#505866;
	opacity:0.3;
}

.contact-page .gform_wrapper .gform_footer {
	padding:0;
	margin:16px 0 0;
	text-align:right;
}

.contact-page .gform_wrapper .gform_footer input.button {
	margin-right:0;
	font-size:13px;
	width:100%;
	max-width:246px;
}

.static {
	visibility:hidden;
	opacity:0;
}

/* Media queries */
@media (min-width:1200px) {
	.navbar > .container {
		max-width:950px;
	}
}


@media (max-width:1024px) {
	.front-page .section-1 h1, 
	.front-page .section-2 h2, 
	.front-page .section-4 h3, 
	.front-page .section-5 h3, 
	.front-page .section-6 h3,
	.app-user-page .section-1 h1,
	.app-user-page .section-2 h2,
	.app-user-page .section-4 h3,
	.app-user-page .section-5 h3,
	.competition-page .section-4 h4,
	.pricing-page .section-1 h2 {
		font-size: 34px;
	}
	
	.competition-page .section-3 .feature-title:before, 
	.competition-page .section-3 .feature-title:after {
		width: 30%;
	}

	.navbar > .container {
		max-width:800px;
	}
	
	.contact-page .gform_wrapper ul.gform_fields li.gfield.gfield_error + li.gfield.gfield_error {
		margin-top: 16px;
	}
	
	.contact-page .section-1 p br {
		display:none;
	}
}

@media (max-width:1023px) {
	#wrapper-navbar {
		position:static;
		top:auto;
	}
	
	.admin-bar #wrapper-navbar {
		top:auto;
	}
	
	.footer-1 img {
		max-width:67px !important;
	}
	
	.footer-1,
	.footer-2 {
		margin-bottom:30px;
	}
	
	.front-page .section-1,
	.app-user-page .section-1 {
		margin-top:0;
	}
	
	.front-page .section-4 h4,
	.app-user-page .section-4 h4 {
		background-color:transparent;
		padding:0;
		text-align:center;
	}
	
	.front-page .section-4 .feature-title:before,
	.front-page .section-4 .feature-title:after,
	.app-user-page .section-4 .feature-title:before,
	.app-user-page .section-4 .feature-title:after {
		content: '';
		width: 35%;
		height: 1px;
		background-color: #D0D0D6;
		position: absolute;
		left: 0;
		top: 50%;
		display: block;
	}
	
	.front-page .section-4 .feature-title:after,
	.app-user-page .section-4 .feature-title:after {
		left:auto;
		right:0;
	}
	
	.front-page .section-4 .feature-column img,
	.app-user-page .section-4 .feature-column img {
		max-width: 50%;
		margin:0 auto 50px;
	}
	
	.front-page .section-4 .feature-column:nth-child(2) img,
	.app-user-page .section-4 .feature-column:nth-child(2) img {
		margin-top: 0;
	}
	
	.front-page .section-5 .feature-title:before, 
	.front-page .section-5 .feature-title:after {
		width: 35%;
	}
	
	.front-page .section-5 .section-5-icons div[class^="col-"],
	.competition-page .section-3-icons div[class^="col-"],
	.app-user-page .section-4-icons .row .row div[class^="col-"] {
		margin-bottom:30px;
	}
	
	.front-page .section-5 .section-5-icons + .button {
		margin-top: 40px;
	}
	
	.front-page .section-5 .section-5-icons + .button + .row img {
		max-width: 100%;
	}
	
	.front-page .section-6,
	.app-user-page .section-5 {
		margin-top: 0;
	}
	
	.faq-page .site-main, 
	.about-page .site-main,
	.pricing-page .site-main,
	.contact-page .site-main {
		margin-top: 40px;
	}
	
	.price-item .price-wrap .price {
		font-size: 70px;
	}
	
	.price-item .pricing-feature {
		letter-spacing: 2px;
	}
	
	.app-user-page .header-right span {
		margin-right: 15px;
	}
	
}

@media (max-width:767px) {
	
	body {
		overflow-x:hidden;
	}
	
	#nav-main-menu {
		top: 290px;
		top:67px;
		width: 100%;
	}
	
	#wrapper-navbar {
		position: fixed;
		top: 0;
	}
	
	.admin-bar #wrapper-navbar {
		top: 46px;
	}
	
	.img-fluid {
		max-height: 50px;
	}
	
	.navbar {
		max-height: none;
	}
	
	.navbar-brand {
		margin-left: 0;
		margin-right: 0;
	}
	
	.navbar-expand-md > .container, 
	.navbar-expand-md > .container-fluid {
		padding-right: 15px;
		padding-left: 15px;
	}
	
	.navbar-dark .navbar-nav .menu-item:first-child {
		display:block;
		margin-bottom:15px;
	}
	
	.navbar-dark .navbar-nav .nav-link.button {
		padding:20px 0;
		max-width:100%;
		background:#fff;
		color:#EB3449;
	}
	
	.header-right {
		width: auto;
	}
	
	.header-right .widget {
		display:none;
	}
	
	.header-right span {
		margin-right: auto;
		margin-left: auto;
		display: block;
		text-align: center;
		padding: 30px 0;
	}
	
	.navbar-dark .navbar-toggler {
		margin-left: 0;
		margin-top:30px;
		margin-top:0;
	}
	
	.navbar-toggler-icon, .header-right .navbar-toggler .navbar-toggler-icon {
		padding:0;
	}
	
	.navbar-expand-md .navbar-collapse {
		display: block;
	}
	
	.header-right .widget {
		text-align: center;
	}
	
	.front-page .section-1,
	.app-user-page .section-1,
	.about-page .site-main, 
	.pricing-page .site-main, 
	.contact-page .site-main,
	.faq-page .site-main {
		padding-top:30px;
		margin-top:84px;
	}
	
	.competition-page .site-main {
		margin-top:84px;
	}
	
	.front-page .section-1:before,
	.app-user-page .section-1:before {
		background-image: url('images/round-highlight@2x.png');
		background-size: auto 100%;
		background-position: 50% 0px;
		width: 100%;
	}
	
	.front-page .section-3, 
	.app-user-page .section-3 {
		max-height:none;
	}
	
	.front-page .section-3 .col-left {
		margin-bottom:30px;
	}
	
	.front-page .section-3 .col-left,
	.front-page .section-3 .col-right {
		text-align: center;
	}
	
	.front-page .section-5 .feature-title:before, 
	.front-page .section-5 .feature-title:after {
		width: 30%;
	}
	
	.front-page .section-6,
	.app-user-page .section-5 {
		padding-top: 30px;
	}
	
	.front-page .section-6 .row,
	.app-user-page .section-5 .row {
		height: auto;
	}
	
	.front-page .section-6 .section-6-column,
	.app-user-page .section-5 .section-6-column,
	.footer-1,
	.footer-2,
	.footer-3 {
		max-width:360px;
		margin:0 auto;
	}
	
	.footer-1,
	.footer-2,
	.footer-3 {
		margin-bottom:30px;
	}
	
	#wrapper-footer .footer-4 {
		text-align: center;
	}

	
	.competition-page .section-2 .container > p:last-child {
		margin-top: 50px;
	}
	
	.competition-page .section-2 h2 + .row p:last-child {
		margin-bottom:50px;
	}
	
	.competition-page .section-2 img {
		margin-bottom: 5px;
		margin-top: 5px;
	}
	
	.competition-page .section-3 .feature-title:before, 
	.competition-page .section-3 .feature-title:after,
	.app-user-page .section-4-1 .feature-title:before,
	.app-user-page .section-4-1 .feature-title:after {
		width: 20%;
	}
	
	.pricing-page .section-2,
	.contact-page .section-1 {
		background-size: auto;
	}
	
	.price-item {
		width: 100%;
		background-color: #fff;
		max-width: 275px;
		padding: 32px 26px 36px;
		border: 2px solid #27C3ED;
		-moz-border-radius:  20px !important;
		-webkit-border-radius:  20px !important;
		border-radius: 20px !important;
	}
	
	.price-item:nth-child(2) {
		margin-left: 0;
		margin-right: 0;
		margin-top: 30px;
		margin-bottom: 0;
	}
	
	.price-item {
		margin-top:30px
	}
	
	.price-item .price-wrap .price {
		font-size: 90px;
	}
	
	
}

@media (max-width:480px) {
	
	.contact-page .section-1 .row .row div[class^="col-"] {
		padding-left:15px;
		padding-right:15px;
	}
	
	.contact-page .section-1 p br {
		display:none;
	}
	
	.contact-page .gform_wrapper ul.gform_fields li.gfield:first-child,
	.contact-page .gform_wrapper ul.gform_fields li.gfield:nth-child(2) {
		float: none;
		width: 100%;
		clear:both;
	}
	
	.contact-page .gform_wrapper ul.gform_fields li.gfield:nth-child(2) {
		margin-left:0 !important;
	}
	
	.contact-page .gform_wrapper ul.gform_fields li.gfield:nth-child(3) {
		padding-top:0;
	}
}

@media (max-width:479px) {
	.front-page .section-4 .feature-title:before, 
	.front-page .section-4 .feature-title:after,
	.app-user-page .section-4 .feature-title:before,
	.app-user-page .section-4 .feature-title:after {
		width: 25%;
	}
	
	.front-page .section-5 .feature-title:before, 
	.front-page .section-5 .feature-title:after {
		width: 20%;
	}
	
	.front-page .section-4 .feature-column,
	.app-user-page .section-4 .feature-column {
		margin-bottom: 30px;
	}
	
	.front-page .section-4 .feature-column img,
	.app-user-page .section-4 .feature-column img {
		max-width: 100%;
	}
	
	#wrapper-footer .footer-4 img {
		margin-left: 0;
		margin-bottom:30px;
	}
	
	.competition-page .section-3 .feature-title:before, 
	.competition-page .section-3 .feature-title:after,
	.app-user-page .section-4-1 .feature-title:before,
	.app-user-page .section-4-1 .feature-title:after {
		width: 15%;
	}
}

@media (max-width:360px) {
	
	
	#wrapper-footer .footer-4 .social-media-link img {
	max-width: 30px;
	margin: 0 5px;
	-moz-transition: opacity 0.2s ease-in-out;
	-webkit-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}
	
	.front-page .section-5 .section-5-icons + .button {
		font-size: 10px;
	}
	
	.competition-page .section-3 .feature-title:before, 
	.competition-page .section-3 .feature-title:after,
	.app-user-page .section-4-1 .feature-title:before,
	.app-user-page .section-4-1 .feature-title:after	{
		width: 5%;
	}
	
	.contact-page .gform_wrapper .top_label div.ginput_recaptcha > div {
		width:100% !important;
		height:auto !important;
		overflow-x:auto;
	}
}
